﻿@model List<eCommerce.Services.Model.LookbookGroup>

@if (Model.Any())
{
    <li class="menu__dropdown">
        <span id="coleccion" @*href="/coleccion"*@ class="menu__item" style="cursor:pointer;">Colección</span>

        <div class="menu-dropdown__list lookbook">
            <div class="menu-dropdown__columns">
                @{
                    var columnSize = 6;
                    var columns = Model.Count / columnSize;
                }


                @for (int i = 0; i < columnSize - 1; i++)
                {
                    var collections = Model.Skip(columnSize * i).Take(columnSize);

                    if (collections.Count() > 0)
                    {
                        <ul class="menu-dropdown__column">
                            @foreach (var item in collections)
                            {
                                <li class="category">
                                    <a href="/coleccion/@item.SeoUrl" class="menu-dropdown__item">@item.Name</a>
                                </li>
                            }
                        </ul>
                    }

                }
            </div>
        </div>
    </li>
}